Subject: Re: [Ietf-hub-boston] planning for the next meetings

From: Alia Atlas <[email-masked]>
Date: Wed, 13 Sep 2017 12:59:53 -0400

I apologize for not following up early enough in August to get this going.
Vacation & summer distractions, I'm afraid.

Obviously, Sept 12 is past and Sept 19 is next week.
If there are folks eager to give talks on Sept 19, then we could try and
pull
together a meeting.   Otherwise, I'll suggest Oct 17.   ( I can't make Oct
3 or 12,
but if someone else wants to organize it - then I'm happy to have that be
the day).

Please unicast me thoughts.  I'll work on putting together a poll.

Regards,
Alia

On Thu, Jun 22, 2017 at 6:15 PM, Tony Tauber <[email-masked]> wrote:

>
>
> On Thu, Jun 22, 2017 at 3:31 PM, Paul Kyzivat <[email-masked]>
> wrote:
>
>> Given the dates are so far out any of them seem ok to me. When we get
>> closer it is possible that something will come up, but no point worrying
>> about that now.
>
>
> Agreed.
> Does someone want to send out a calendar item (e.g. .ics file) for each so
> they can go easily on people's calendars?
>
> Tony
>
>
>>     >        September 12 or 19, 2017
>>>     >        January 16 or 23, 2018
>>>     >        May 2 or 9, 2018
>>>     >
>>>
>>
> _______________________________________________
> Ietf-hub-boston mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-hub-boston
>
>